エラーコード[016-553]の内容と対処方法を知りたい

コンテンツID(8280)

エラーコード[016-553]の内容

ApeosWare Authentication Managementが本機のインターフェイスのバージョンに対応していません。

エラーコード[016-553]の対処方法

ApeosWare Authentication Managementのバージョンを上げる必要があります。本機が、バージョンを上げるApeosWare Authentication Managementに対応している商品であることを確認してください。

この情報によってお客様の問題や疑問は解決しましたか?

解決しましたか